		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 03:09:38
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */


td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }


#infoalert p {
        color: #1b1b1b;
        display: block;
        font-weight: normal;
        margin-bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 5px;
        position: relative;
}
  
.bluetheme {
   background: #1B9A9A url(http://www.palmdps.act.edu.au/__data/assets/image/0020/215534/desktopinterfacebackgroundblue.jpg?v=0.1.11) repeat-x center top; 
      
  }


/* global elements end */



  #dropdownnav li a {
       padding:10px;
  }


/* layout structure */



#headercontainer {
    background:url(http://www.palmdps.act.edu.au/__data/assets/image/0004/215590/kids.jpg?v=0.1.3);
    height:100%;
    background-repeat:no-repeat;
    background-position: center;
     
}

#logocontainer h1{ color:#000000;}

#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #565656;
    background-color: #99ffff;
}

  #mediaiconscontent a {
        display: inline-block; margin: 5px 5px 0px 0; color: #82D6F4;
    }
    
  
  
  #mediaiconscontent a.kidsmattericon {
        background: url(http://www.palmdps.act.edu.au/__data/assets/image/0020/243155/kidsmatter.png?v=0.1.1) no-repeat 0 0;width:100px; hieght:26px;
    }

  #mediaiconscontent a.sunsmarticon {
          background: url(http://www.palmdps.act.edu.au/__data/assets/image/0004/256792/Sunsmart_logo.png?v=0.1.3) no-repeat 0 0;width:100px; hieght:26px;
      }



#footersitelinkscontent, #footersitelinkscontent a {
    color: #FFFFFF;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}


/* layout structure end */

/* site navigation */


  #siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
      background-color:#2C5B8C; color: #ffffff;
  }




#dropdownnav ul {
    border-top:none; border-bottom:none;
}


#dropdownnav li a {
     padding:10px;
}

#dropdownnav li li a {
    color: #FFFFFF; 
}




#dropdownnav li ul {
    
    background: #CCCCCC;
}

#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        background: #FFFFFF;color:#000000;
}



    
#footercontainer, #siteinformationnav {
    background: #18375F; 
    background: -moz-linear-gradient(top,  #18375F 0%, #336699 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099cc), color-stop(100%,#333366)); 
    background: -webkit-linear-gradient(top,  #18375F 0%, #336699 100%); background: -o-linear-gradient(top,  #0099CC 0%,#333366 100%); 
    background: -ms-linear-gradient(top,  #18375F 0%, #336699 100%); 
    background: linear-gradient(top,  #18375F 0%, #336699 100%);
}
  
  
  
  #dropdownnav ul {
      border-top: #565656; border-bottom: 1px solid #565656;
  }
  
  

#dropdownnav li a {
    color: #FFFFFF; 
    border-top: 1px solid #000000; 
    border-bottom: 1px solid #000000; 
    background: #326198;
}
  
  #dropdownnav li li a {
      color: #2C2C31; 
       
  
  }
  
  
  
  
  #dropdownnav li ul {
      
 background: #326198;
  }
  
  #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
      color: #000000; 
      background: #ffffff;
  }

#asidenav ul {
    border-top: 1px solid #565656; border-bottom: 1px solid #565656; background: #18375F;
}

#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
    color: #000000; position: relative; background: #FFFFFF;
}
  /* site navigation end */
  
  @media only screen and (max-width: 767px) {

.bluetheme {
    background: #ffffff;
}



      
  #slideshowmodule .articlecaptionoverlay p {
      color: #00000;
  }
  
  #headercontainer  {
      background-image: none;     
  }
  
  #logocontainer h1{ color:#000000;}
  
  }
  
  @media only screen and (min-width: 768px) {
      
#logocontainer img {
        height:110px;
    }
  

.govschool {color:#000000; 
  float:left; clear:right;
    }

#contentcolumn #breadcrumbs a {
      color: #ffffff; margin: 0; text-decoration: none; padding: 3px 2px 3px 13px; line-height: 1em; display: inline; overflow: hidden; text-decoration: underline; 
  }

#contentcolumn #breadcrumbs {
    color: #ffffff; }  
  
#dropdownnav, #megamenunav, #footercontainer, #siteinformationnav, #megamenunav li,  #dropdownnav li a {
    background: -moz-linear-gradient(top,  #18375F 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,# #E30613), color-stop(100%,#990000));
    background: -webkit-linear-gradient(top,  #18375F 0%, #336699 100%);
    background: -o-linear-gradient(top,  #18375F 0%, #336699 100%);
    background: -ms-linear-gradient(top,   #18375F 0%, #336699 100%);
    background: linear-gradient(top,  #18375F 0%, #336699 100%);
    }
  
  #dropdownnav {
      border: 1px solid #18375F;
      color: #FFFFFF; float: left;
  }    
  
  
  #dropdownnav ul ul ul {
     background: #326198; 
      padding: 0 0 10px; 
      -moz-border-radius: 0px 6px 6px 6px; 
      -webkit-border-radius: 0px 6px 6px 6px; 
      border-radius: 0px 6px 6px 6px; display: inherit;
  }
  
  
      
  #dropdownnav li.active a {
      color: #000000; background: #FFFFFF;  }    
  
  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
  }
  
  #dropdownnav li ul li a {
      color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
      background: #333366; color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover li a, #dropdownnav li ul li.hover li a {
      background: #ffffff; color: #333366;
  }
  
  #dropdownnav li:hover a, #dropdownnav li.hover a {
      color: #333366; background: #FFFFFF;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
#asidenav {
    background: #18375F; border: none;
}



#asidenav li a {
      color: #FFFFFF; border-bottom:none; border-top:none;background:#18375F;

  }


#asidenav ul {
    border-top: none;    
}




#asidenav li li a:hover, #asidenav li li a:focus, #asidenav li li a:active {
      color: #000000; text-decoration: underline; background:#18375F;

  }
  
#otherlinkscontent, #otherlinkscontent a {
      color: #000000;
  }
#footersitelinkscontent {
 width: 515px;
}
#footerlogoscontent {
      width: 370px;    }

  



#logocontainer h1 {
    text-shadow: none;
}


      /* site navigation end */

/* slideshow module */



#slideshowmodule {
    background: #000000;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
    background: #18375F; outline: none;
}

#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
    background: #23999b;color:#000000;
}

/* slideshow module end */


}
